body {
  font-family: Arial, sans-serif;
  width: 70%;
  padding: 0;
  background-color: #f5f5f5;
  margin: 0 auto;
}

header {
  margin-bottom: 20px;
}

header > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

h1 {
  color: #333;
}

li {
  background-color: #fff;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.button {
  background-color: #14499e;
  color: white;
  border: none;
  padding: 10px 15px;
  border-radius: 6px;
  cursor: pointer;
  font-size: 16px;
}

.button:hover {
  background-color: #14499e;
}

.button.loading {
  opacity: 0.7;
  cursor: not-allowed;
}

a {
  text-decoration: none;
  color: #14499e;
}

form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}

form div {
  display: flex;
  flex-direction: column;
  width: 48%;
  gap: 8px;
}

input {
  border: 1px solid #ddd;
  font-size: 16px;
  padding: 10px;
  border-radius: 5px;
}

.order-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.order-details {
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 20px;
  background: #fff;
}

.order-details h4 {
  margin: 0;
}

.customer-info {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 20px;
}

@media (max-width: 768px) {
  body {
    width: 90%;
  }

  form div {
    width: 100%;
  }
}
